GRASS



[GRASS_FX]

GRASS_MATERIALS=grassKita
OCCLUDING_MESHES=1GRASS_gravel
OCCLUDING_MATERIALS=kerb.001
MASK_MAIN_THRESHOLD=0.1
MASK_MIN_LUMINANCE=0.01
MASK_MAX_LUMINANCE=0.9
SHAPE_SIZE=6.0
SHAPE_TIDY=1.0



[BASIC]
SUPPORTS_WIND = 1

 

[CONDITION_1]
NAME = NIGHT_SMOOTH
INPUT = TIME
LUT = (|0=1|25200=1|25200=0|64800=0|64800=1|86400=1|)
LAG = 0.97

[MATERIAL_ADJUSTMENT_1]
DESCRIPTION= TREE.005
ACTIVE=1
KEY_0 = ksDiffuse
VALUE_0 = 0.2
VALUE_0_OFF = 0,0,0,
MATERIALS=TREE, 
CONDITION =NIGHT_SMOOTH

[RAIN_FX]
PUDDLES_MATERIALS =roadKita,alpha_Kerb,kerbW,alpha_edge,alpha_edge,roofRed,roof
SOAKING_MATERIALS =roadKita,alpha_Kerb,kerbW,alpha_edge,alpha_edge,roofRed,roof
ROUGH_MATERIALS = grassKita

[CONDITION_0]
NAME = NIGHT_SMOOTH
INPUT = TIME
LUT = (|0=1|25200=1|25200=0|64800=0|64800=1|86400=1|)
LAG = 0.97


[MATERIAL_ADJUSTMENT_1]
DESCRIPTION= LIGHT
ACTIVE=1
KEY_0 = ksEmissive
VALUE_0 = 400,400,400
VALUE_0_OFF = 0,0,0,
MATERIALS= neons,light
CONDITION =NIGHT_SMOOTH

[MATERIAL_ADJUSTMENT_2]
DESCRIPTION= LIGHT2
ACTIVE=1
KEY_0 = ksEmissive
VALUE_0 = 1,1,0.8
VALUE_0_OFF = 0,0,0,
MATERIALS= metalLamp,  
CONDITION =NIGHT_SMOOTH


[MATERIAL_ADJUSTMENT_3]
DESCRIPTION= FLIGHT
ACTIVE=1
KEY_0 = ksEmissive
VALUE_0 = 2,2,0.1
VALUE_0_OFF = 0,0,0,
MATERIALS= rust.001,  
CONDITION =NIGHT_SMOOTH

[MATERIAL_ADJUSTMENT_4]
DESCRIPTION= night TREE
MATERIALS=TREE.005,TREE.004
ACTIVE=1
KEY_0 = ksDiffuse
VALUE_0 =  0.04
VALUE_0_OFF = 0.11
CONDITION =NIGHT_SMOOTH




[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.136859,-0.990444,-0.017024
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1011.652710,7.408772,-489.611359
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.113521,-0.993527,-0.004252
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1012.781677,7.395780,-486.287781
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.089323,-0.995995,0.003807
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1014.250183,7.355479,-482.491913
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.100726,-0.994906,0.004104
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1015.448853,7.398470,-479.060669
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.091433,-0.995775,0.008555
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1016.668274,7.374312,-475.983948
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.086524,-0.996170,0.012628
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1017.940491,7.154765,-472.600830
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.004919,-0.999063,0.043005
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1019.211121,7.110874,-468.946625
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.005206,-0.998898,0.046639
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1020.258423,7.090294,-465.657745
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.056280,-0.998105,0.024878
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1021.524841,7.069195,-462.379730
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.008193,-0.998661,0.051076
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1022.560669,7.099551,-458.898163
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.054283,-0.997094,0.053451
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1023.566833,7.105469,-455.476471
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.045413,-0.997885,0.046519
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1023.574036,6.992775,-452.121002
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.074396,-0.996318,0.042609
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1023.517029,6.787782,-448.494690
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.000544,-0.999111,0.042161
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1023.282471,6.769244,-445.022461
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.026339,-0.998637,0.045059
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1022.997375,6.637684,-441.163940
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.159884,-0.986553,0.033924
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1023.215698,6.613774,-437.617462
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.038578,-0.998381,0.041795
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1022.755554,6.583414,-434.188110
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.017603,-0.998890,0.043689
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1022.605835,6.391116,-430.583649
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.043396,-0.998120,0.043271
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1022.296448,6.431255,-427.085419
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.017420,-0.999016,0.040794
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1022.372559,6.258667,-423.932831
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.035735,-0.999091,0.023235
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1033.444946,6.122728,-406.240967
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.028098,-0.999081,0.032361
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1036.221924,6.245236,-404.267700
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.006268,-0.996354,0.085086
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1039.303955,6.501993,-402.197693
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=0.006395,-0.996354,0.085077
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1042.276611,6.502416,-400.198669
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.070716,-0.996579,-0.042765
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1045.323608,6.550018,-398.405762
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.013240,-0.993747,0.110866
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1048.997681,6.681582,-397.245850
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.040613,-0.999015,-0.017882
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1053.362793,6.784264,-397.214752
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.922840,10.000000
DIFFUSE_CONCENTRATION=1.000
DIRECTION=-0.041322,-0.999111,-0.008346
FADE_AT=500.0
FADE_SMOOTH=205.5
POSITION=-1057.183716,6.903630,-397.969269
RANGE=30
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=91.17
SPOT_SHARPNESS=0.000
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH





[LIGHT_...]
COLOR=1.000000,0.828926,0.000000,19.980000
DIFFUSE_CONCENTRATION=1.000
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-963.395020,1.392536,-581.202148
RANGE=1.98
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=0.00
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,0.433657,0.000000,19.980000
DIFFUSE_CONCENTRATION=1.000
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-888.305298,-9.030242,-596.348206
RANGE=1.98
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=0.00
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,0.687564,0.000000,19.980000
DIFFUSE_CONCENTRATION=1.000
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-993.130005,4.569846,-565.239380
RANGE=1.98
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=0.00
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,0.687564,0.000000,19.980000
DIFFUSE_CONCENTRATION=1.000
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1059.695435,7.462039,-449.492950
RANGE=1.98
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=0
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=0.00
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH



















[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.915292,-0.401629,0.030583
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-832.657471,-12.501940,-581.817627
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.734580,-0.046890,-0.676900
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-834.638428,-12.415438,-582.949280
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.932206,-0.361497,-0.017673
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-887.159912,-4.746737,-595.912903
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.911817,-0.209910,-0.352886
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-889.181396,-4.720444,-596.729309
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.847843,-0.279676,-0.450492
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-941.898315,2.116138,-589.956726
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.979452,-0.197625,-0.040236
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-943.945862,2.247345,-588.973633
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.625355,-0.333945,-0.705274
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-992.007996,8.006223,-566.325012
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.905939,-0.223726,0.359474
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-994.468872,8.120863,-565.030029
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.115971,-0.191898,-0.974539
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1022.654602,9.886286,-522.140320
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.753973,-0.164974,0.635853
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1023.990356,9.322274,-519.349915
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.708659,-0.196550,0.677621
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1046.798584,11.817130,-477.701447
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.899342,-0.212577,0.382094
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1059.610229,7.360281,-395.702118
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.944915,-0.295202,0.141390
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1030.174927,6.493155,-405.060303
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.931187,-0.236955,-0.277027
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1019.513367,6.726327,-422.635284
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.935037,-0.322141,-0.148087
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1019.990784,7.520395,-458.282623
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.531416,-0.260866,-0.805944
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1008.498291,8.828361,-492.047272
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.665933,-0.305590,0.680550
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-968.421387,4.097822,-537.005493
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH


[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.698995,-0.223373,-0.679346
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-966.934692,4.125234,-539.016418
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.432033,-0.436051,-0.789435
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1037.802002,11.218129,-478.046478
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=0.629113,-0.439859,0.640890
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1040.186279,11.253918,-470.957336
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH

[LIGHT_...]
COLOR=1.000000,1.000000,0.999900,17.809999
DIFFUSE_CONCENTRATION=0.880
DIRECTION=-0.280617,-0.318536,0.905422
FADE_AT=500.0
FADE_SMOOTH=200.0
POSITION=-1044.687744,11.295588,-463.896759
RANGE=60.00
RANGE_GRADIENT_OFFSET=0.100
SHADOWS=1
SHADOWS_BOOST=0.000000
SHADOWS_EXP_FACTOR=10.000000
SHADOWS_EXTRA_BLUR=0
SHADOWS_HALF_RESOLUTION=0
SINGLE_FREQUENCY=0.000
SPECULAR_MULT=1.00
SPOT=77.88
SPOT_SHARPNESS=0.500
VOLUMETRIC_LIGHT=0
CONDITION =NIGHT_SMOOTH


